<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Z Tool</title>
    <link rel="stylesheet" href="style.css">
    <script type="text/javascript" src="./p5.js"></script>
    <script type="text/javascript" src="./p5.riso.js"></script>
    <script src="sketch.js" type="text/javascript"></script>
</head>
<body>
    

</body>
</html>